@charset "utf-8";

/* ===========================================
 * ボートレースとこなめ歴史館
 * ======================================== */
/* *****
共通
*****/
/* 奇数行に色付け */
.sg_story tbody tr:nth-of-type(odd) td,
.sg_story tbody:nth-of-type(odd) tr td {
	background-color: #FFFFFF;
}
/* 偶数行に色付け */
.sg_story tbody tr:nth-of-type(even) td,
.sg_story tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #e5f5ff);
}

.font_17 {
	font-size: 1.7rem;
}

.font_20 {
	font-size: 2rem;
}

.main_content {
    padding-bottom: 1rem;
    background-color: #F8F7F2;
}

.flex {
    display: flex;
}

.flex_end {
    align-items: flex-end;
}

.flex_between {
    justify-content: space-between;
}

.flex_around {
    justify-content: space-around;
}

.par-icon_num {
    font-size: 1.2rem;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
}
.fs_12 {
    font-size: 1.2rem;
}

.best_content .fs_16,
.best_content .fs_16 p {
    font-size: 1.6rem;
}

.mg_t27 {
    margin-top: 2.7rem;
}

.gap_22 {
    gap: 2.2rem;
}

.gap_32 {
    gap: 3.2rem;
}

.pd_20 {
    padding: 0rem 2rem 2rem 2rem;
}

.pd_r10 {
    padding-right: 1rem;
}

.mg_u_10{
    margin-bottom: 1rem;
}

.mg_u_20{
    margin-bottom: 2rem;
}

.mg_u_48{
    margin-bottom: 4.8rem;
}
 /*-------------------------
 * ページ内CSS
-------------------------*/
.history_content {
    background-color: #C3EDFF;
}

.content_top {
    background: #003288;
    width: 100%;
    height: 9rem;
    border-radius: 1.6rem 1.6rem 0rem 0rem;
}

.first_text p {
    font-size: 1.6rem;
    padding: 0rem 0.5rem 0rem 0.5rem;
    text-align: left;
}

img.history_content_1_img {
    position: absolute;
    top: -2rem;
    right: 2rem;
    width: 8rem;
}

img.history_content_3_img {
    position: absolute;
    top: -3rem;
    right: 1rem;
    width: 12rem;
}

img.history_content_2_img {
    width: 10rem;
    position: absolute;
    top: -3.5rem;
    right: 3rem;
}

main #com_content_wrapper .com_content {
    padding: 0;
}

.content_view {
    padding: 4rem;
}

p.text_font {
    font-size: 3.4rem;
    color: #FFFFFF;
    text-align: start;
    line-height: 3.4rem;
    padding-left: 1.5rem;
}

.target_content {
    display: none;
}

.target_content.selected {
    display: block;
    background-color: #c3edff;
}

ul.par-tab02.history_content_tab {
    padding-bottom: 5rem;
    border: unset;
    gap: 1rem;
}

.c_second_page_title .second_page_title {
    padding-bottom: 2rem;
}

/* 切り替えタブ */
.par-tab02 .par-tab_li {
    height: 9rem;
    width: 10.5rem;
    border-radius: 1.6rem;
}

.par-tab02.history_content_tab li.par-tab_li {
    border-radius: 1rem;
    border: 0.2rem solid #003288;
    background-color: #F8F7F2;
    position: relative;
}

.par-tab02 .par-tab_li a.par-tab_item {
    font-size: 1.9rem;
    color: #003288;
    font-weight: bold;
}

.par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell{
   padding-top: 0.3rem;
   font-size: 1.2rem;
   border: unset;
   background-color: #F8F7F2;
}

.par-tab02.history_content_tab li.par-tab_li.selected {
    border-radius: 1.0rem;
    background-color: #003288;
}

.par-tab02 .par-tab_li .par-tab_item {
    display: unset;
}

.par-tab02 .par-tab_li.selected .par-tab_item .par-tab_item_cell {
    height: auto;
    background-color: unset;
    color: #FFFFFF;
}

.par-tab02 .par-tab_li.selected .par-tab_item {
    font-size: 2rem;
    color: #FFFFFF;
}

main #com_content_wrapper .com_content {
	background-color: #F8F7F2;
}

.category_history .first_text {
	font-size: 2rem;
	text-align: center;
	font-weight: bold;
	padding: 2rem 0rem 1rem 0rem;
}

.category_history .flex_div {
	display: flex;
	position: relative;
	justify-content: center;
	margin: 2rem 0rem 2rem 0rem;
	width: 100%;
}

.category_history .flex_div .content_position {
    text-align: end;
    padding: 0rem 1rem 2rem 0rem;
    background-color: #FFFFFF;
    border: 0.1rem solid #003288;
    border-radius: 0.6rem;
}

.category_history .oneyear_content_21.flex_div .content_position {
    padding-left: 0rem;
}

.category_history .flex_div .content_position .year_content p{
    font-size: 3.5rem;
    color: #003288;
    letter-spacing: -4.5px;
    /* font-family: "Barlow Condensed", SemiBold; */
}

.category_history .flex_div .content_position .past_content{
    margin-top: 2rem;
}

.category_history .flex_div .content_position .past_content:nth-of-type(2) {
    margin-top: 0rem;
}

.category_history .flex_div .content_position .past_content .content_past_day{
    font-size: 1.1rem;
    color: #003288;
    font-weight: bold;
}

.category_history .flex_div .content_position .past_content .content_past_day_text{
    font-size: 0.8rem;
    /* white-space: nowrap; */
}

.category_history .flex_div .img_container {
    /* text-align: start; */
}

.category_history .flex_div .img_container img.photo {
    box-shadow: 0rem 0.3rem 0.6rem #00000080;
    border-radius: 0.6rem;
    width: 15.6rem;
    grid-column: 1 / 2;
}

.category_history .flex_div .img_container img.other_img {
    position: absolute;
}

.category_history .flex_div .content_position .past_content .img_content {
	/* display: flex; */
	gap: 1rem;
	justify-content: flex-end;
}

.category_history .flex_div.reverse {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
}

.category_history .flex_div.reverse .content_position {
    text-align: start;
    width: 15.6rem;
    display: inline-block;
    margin-right: 2rem;
    padding: 0rem 0.5rem 2rem 1rem;
    background-color: #FFFFFF;
    border: 0.1rem solid #003288;
    border-radius: 0.6rem;
}

.category_history .flex_div.reverse .img_container {
    text-align: end;
}

.category_history .flex_div.reverse .content_position .past_content .img_content {
	/* display: flex; */
	gap: 1rem;
	justify-content: flex-start;
}

.category_history .img_content p {
	background-color: #003288;
	color: #FFFFFF;
	padding: 0rem 0.6rem 0.2rem 0.6rem;
	margin: 0rem 0rem 0.4rem 0.4rem;
	border-radius: 1rem;
	font-size: 0.9rem;
	/* margin: 0 auto; */
	width: auto;
	display: inline-block;
}

.category_history .img_container {
    width: 42%;
}
.category_history .text_content_position {
    margin: auto 0;
}

.category_history .text_content_position {
    border-radius: 0.6rem;
    width: 43%;
    max-width: 42%;
}

.category_history .oneyear_content_18 span.center_point {
    margin-bottom: 38rem;
}

.category_history .reverse .text_content_position {
    width: 51.55rem;
    margin-top: 0rem;
    border-radius: 0.6rem;
}

.category_history .center_content {
    display: flex;
    position: relative;
    width: 0.4rem;
    background-color: #003288;
    margin: -3rem 1.35rem -3rem 1.35rem;
    align-items: center;
    z-index: 0;
}

.category_history .main_content .oneyear_content_1 .center_content {
    margin-top: 0rem;
}

.category_history .main_content div:last-child .center_content {
    margin-bottom: 0rem;
}

span.center_point {
    position: absolute;
    width: 1.6rem;
    height: 1.6rem;
    left: -0.6rem;
    background: #DD0000;
    border-radius: 50%;
}

.\31 983_img05 {
    position: absolute;
}

.zoom-wrapper.\31 983_img03 .other_img_2 {
    top: 6rem;
}

.zoom-wrapper.\31 983_img05 {
    top: -11.8rem;
}

.category_history .oneyear_content_2.flex_div .img_container .zoom-wrapper,
.category_history .oneyear_content_4.flex_div .img_container .zoom-wrapper,
.category_history .oneyear_content_14.flex_div .img_container .zoom-wrapper {
    margin-top: 4rem;
}

.category_history .oneyear_content_11.flex_div .img_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 1fr;
    /* text-align: start; */
    flex-wrap: wrap;
    gap: 0.1rem;
    height: 34rem;
}

.category_history .oneyear_content_24.flex_div .img_container {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
    padding-top: 10rem;
}

.category_history .oneyear_content_28.flex_div .img_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* grid-auto-rows: 1fr; */
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: flex-end;
}

/* tokotan位置指定 */
.category_history .flex_div .img_container img.other_img.other_img_1954 {
    right: 3rem;
    top: 14rem;
    width: 6rem;
    z-index: 1;
}

.category_history .flex_div .img_container img.other_img.other_img_1965 {
    left: 5rem;
    top: 2rem;
    width: 9rem;
}

.category_history .flex_div .img_container img.other_img.other_img_1975 {
    top: 4rem;
    right: 5rem;
    width: 7rem;
}

.category_history .flex_div .img_container img.other_img.other_img_1983 {
    left: 5rem;
    top: -17.5rem;
    width: 8rem;
}

.category_history .flex_div .img_container img.other_img.other_img_1994 {
    top: 3rem;
    right: 4rem;
    width: 8rem;
}

.category_history .flex_div .img_container img.other_img.other_img_2001 {
    top: 10.5rem;
    left: 6rem;
    width: 11rem;
}
.category_history .flex_div .img_container img.other_img.other_img_2005 {
    right: 5rem;
    bottom: 2rem;
    width: 8rem;
}

.category_history .flex_div .img_container img.other_img.other_img_2013 {
    right: 5rem;
    bottom: 5rem;
    width: 9rem;
}

.category_history .flex_div .img_container img.other_img.other_img_2019 {
    width: 7rem;
    right: 6rem;
    bottom: 3rem;
}

.category_history .flex_div .img_container img.other_img.other_img_2022 {
    right: 5rem;
    width: 9rem;
}

.category_history .flex_div p.other_text {
    /* width: 36rem; */
    background: #003288;
    color: #FFFFFF;
    padding: 1.3rem;
    text-align: left;
    border-radius: 1rem;
    font-size: 1.3rem;
    max-width: 34.5rem;
}

.category_history .flex_div .other_text_2001 p.other_text {
    position: relative;
    width: 34.5rem;
    background: #003288;
    color: #FFFFFF;
    padding: 1rem;
    text-align: left;
    border-radius: 1rem;
    font-size: 1.4rem;
}

p.other_text span {
    color: #FF9D00;
}
.other_text_2001 {
    margin-top: 25rem;
}

.other_text_2001::before {
    content: "";
    position: absolute;
    left: 8rem;
    top: 22.5rem;
    border-left: 2rem solid transparent;
    border-right: 2rem solid transparent;
    border-bottom: 3rem solid #003288;
}

.other_text_2014 p.other_text {
    margin-bottom: 3rem;
    /* margin-left: 3rem; */
}

img.other_img.other_img_2014 {
    top: 0rem;
    left: 6rem;
    width: 8rem;
}

.other_text_2014::before {
    content: "";
    position:absolute;
    left: 7rem;
    top: 9rem;
    border-left: 2rem solid transparent;
    border-right: 2rem solid transparent;
    border-bottom: 2rem solid #003288;
}

/* モーダル */
.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.7);
  justify-content: center;
  align-items: center;

}

.modal .close {
  position: absolute;
  top: 2rem;
  right: 3rem;
  color: #fff;
  font-size: 4rem;
  cursor: pointer;
}

.modal-content {
  max-width: 90%;
  max-height: 80%;
  margin: 0; /* 中央寄せのため余白を消す */

}

.zoom-wrapper{
  position: relative;
  display: inline-block;
  width: 100%;
}

.other_img_2 {
  position: absolute;
  right: 0.3rem;
  bottom: 0.3rem;
}

.history_content_tab .par-tab_li::before {
    content: "";
    position: absolute;
    left: 3.3rem;
    top: 8.6rem;
    border: 3rem solid transparent;
    border-left: 2rem solid transparent;
    border-right: 2rem solid transparent;
    border-top: 2rem solid #003288;
}

.history_content_2 .main_content {
    padding: 0rem 2rem 3rem 2rem;
}

.sg_story {
    border: 0.1rem solid #D0A001;
    border-radius: 1rem;
    overflow: hidden;
}

table {
    border-collapse: collapse;
    width: 100%;
    font-weight: bold;
}

table th {
    border: 0.1rem solid #CE9601;
    text-align: start;
    color: #FFFFFF;
    padding: 1rem;
    vertical-align: middle;
}

table th img {
    width: 2rem;
}

table td {
    border: 0.1rem solid #CE9601;
    color: #000000;
    padding: 1rem;
    align-items: center;
    vertical-align: middle;
}

tr.sg_story_head {
    width: 100%;
    background: linear-gradient(90deg, #F2CC4E 0%, #CE9601 100%); /* グラデーション */
    font-size: 2.2rem;
}
.story_title {
    vertical-align: middle;
    font-size: 1.5rem;
    line-height: 2rem;
}

.story_title span {
    font-size: 1.1rem;
}

.story_day {
    font-size: 1.4rem;
    line-height: 2rem;
}
.story_name {
    font-size: 2.0rem;
    color: #DD0000;
    text-align: center;
    align-items: center;
}


.best_record {
    padding: 0rem 1.5rem 3rem 1.5rem;
}

.best_record .best_content {
    box-shadow: 0rem 0.3rem 0.6rem #00000029;
    border-radius: 1rem;
}

.best_record .best_content .best_content_img img {
    width: 100%;
}

.gold_gradient {
    position: relative;
    font-size: 2.8rem;
    color: #FFFFFF;
    text-align: center;
    padding: 1rem;
    border-radius: 1rem 1rem 0rem 0rem;
    background: linear-gradient(90deg, #F2CC4E 0%, #CE9601 100%); /* グラデーション */
}

.silver_gradient {
    font-size: 2.2rem;
    color: #FFFFFF;
    text-align: center;
    padding: 1rem;
    border-radius: 1rem 1rem 0rem 0rem;
    background: linear-gradient(90deg, #A0A0A0 0%, #626262 100%); /* グラデーション */
}

.gold_gradient img {
    margin-right: 1rem;
    width: 2.5rem;
}
.red_circle {
    display: flex;         /* 中央寄せのため */
    width: 3.2rem;          /* 丸のサイズ */
    height: 3.2rem;
    background-color: #DD0000; /* 色 */
    border-radius: 50%;    /* 丸にする */
    justify-content: center;
    align-items: center;
    color: #fff;           /* 文字色 */
    font-size: 1.2rem;       /* 文字サイズ */
    font-weight: bold;
}

.gold_num {
    font-family: 'roboto', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
    letter-spacing: -0.065em;
    font-weight: bold;
    font-size: 4rem;
    color: #D0A001;
    transform-origin: center;
    width: auto;
}

.gold_num2 {
    font-family: 'roboto', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
    letter-spacing: -0.05em;
    font-size: 8.2rem;
    color: #D0A001;
    transform-origin: center;
    width: auto;
}

.silver_num {
    font-family: 'roboto', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
    letter-spacing: -0.05em;
    font-size: 5.4rem;
    color: #7C7C7C;
    transform-origin: center;
    width: auto;
}

.record_unit {
    font-size: 1.8rem;
    color: #000000;
    font-weight: bold;
    line-height: 4rem;
    margin-left: 0.5rem;
}

.record_unit2 {
    font-size: 3.3rem;
    color: #000000;
    font-weight: bold;
    margin: 0rem 0rem 2rem 0.5rem;
}

.record_unit3 {
    font-size: 4.2rem;
    color: #000000;
    font-weight: bold;
    margin-top: 2rem;
}

.record_box {
  display: flex;
  align-items: center;
}

.record_box2 {
  display: flex;
  align-items: flex-end;
}

.gold_gradient .max_buy_tokotan {
    position: absolute;
    left: 1rem;
    bottom: -2rem;
    width: 7rem;
}

.racer_name {
    font-size: 3rem;
    font-weight: bold;
    position: relative;
}

.racer_name img {
    position: absolute;
    right: 1rem;
    bottom: -1rem;
    width: 7rem;
}

.first_time_text {
    padding-left: 2rem;
}


.oneyear_content_11 .img_container > div:nth-child(1) {
	grid-column: 1 / span 2;
}
.oneyear_content_11 .img_container > div:nth-child(2) {
	grid-column: 1 / span 2;
}
.oneyear_content_11 .img_container > div:nth-child(3){
	grid-column: 1;
	grid-row: 3 / span 2;
}

.oneyear_content_11 .img_container > div:nth-child(4){
	/* grid-column: 2; */
	/* grid-row: 3; */
}

.oneyear_content_11 .img_container > div:nth-child(5){
	grid-column: 2;
	grid-row: 4;
}

.oneyear_content_11.flex_div .img_container > div:nth-child(3) img,
.oneyear_content_11.flex_div .img_container > div:nth-child(4) img,
.oneyear_content_11.flex_div .img_container > div:nth-child(5) img {
	width: 100%;
	height: auto;
	display: block;
}

.oneyear_content_11.flex_div .img_container > div:nth-child(3) .other_img_2 img,
.oneyear_content_11.flex_div .img_container > div:nth-child(4) .other_img_2 img,
.oneyear_content_11.flex_div .img_container > div:nth-child(5) .other_img_2 img {
	width: 3rem;
	height: auto;
	display: block;
}

.category_history .oneyear_content_24.reverse .text_content_position {
    margin-top: 5rem;
}

.zoom-wrapper.\32 021_img01_sp {
    grid-column: 1 / span 2;
}

.zoom-wrapper.\32 021_img02_sp {
    grid-column: 1 / span 2;
}

.zoom-wrapper.\32 021_img03_sp {
    grid-column: 1;
}

.zoom-wrapper.\32 021_img04_sp {
    grid-column: 2;
}

.oneyear_content_28.flex_div .img_container > div:nth-child(3) img,
.oneyear_content_28.flex_div .img_container > div:nth-child(4) img {
	width: 100%;
	height: auto;
	display: block;
}

.oneyear_content_28.flex_div .img_container > div:nth-child(3) .other_img_2 img,
.oneyear_content_28.flex_div .img_container > div:nth-child(4) .other_img_2 img {
	width: 3rem;
	height: auto;
	display: block;
}

th.winner_name {
    width: 13rem;
    text-align: center;
    padding-top: 1rem;
}

th.sg_title div {
    display: flex;
    align-items: center;
    /* font-size: 1.6rem; */
}

.flex_div.reverse .zoom-wrapper {
    width: auto;
}

.img_content img {
    width: 0.4rem;
}

span.other_img_2 img {
    width: 3rem;
}

.silver_text {
    line-height: 2rem;
    margin-bottom: 1rem;
}

th.winner_name img {
    width: 2.5rem;
}